Subject: Re: 55 Gallon Barrels

From: [email-masked] (Scott Hoffman)
Date: 22 Oct 1994 05:30:56 GMT

On Fri, 21 Oct 1994 14:53:16 +1000 Monta Elkins ([email-masked]) wrote:
> Well I tried to find a local surplus source of 
> 55 Gallon plastic food grade water barrels,
> but I couldn't.

> The best price was $56.00 from
> Emergency Preparedness.
> ($6.00 shipping on ANY order)

You might want to try Lab Safety, 1-800-543-9910 (not affliated and not a 
customer, I'm just on their mailing list).

They show 55 gallon polyethylene drums for as little as $37.80, plus 3% 
shipping, plus $3.00 handling.  They are located in Janesville, WI.

> I know this is too big to move,
> but I plan on keeping in stationary
> in the basement.  (It is advertised to
> withstand freezing, give the proper 
> headspace).

> I plan to build a short stand;
> 4-8 inches, to make siphoning 
> a little easier (when the barrell
> gets low).

> I may plumb it in series with the 
> washing maching, guarenteeing
> that the water is always fresh.

They also have stands, pumps, and faucets for the drums which you might 
find interesting.

If you really want storage, they even list a 4,000 gallon storage tank 
for $4800.  Not recommneded for second story storage :).

---
Scott Hoffman                 | SIGNATURES ??
[email-masked]        | We don't need no stinking SIGNATURES !!
finger for pgp key